From 116c3b9a529c2ccd8d6de9daa5d56d1b313ae213 Mon Sep 17 00:00:00 2001
From: Jelte Fennema-Nio <jelte.fennema@microsoft.com>
Date: Thu, 15 Feb 2024 18:34:42 +0100
Subject: [PATCH v4 5/5] Add indent information about gitattributes to
 editorconfig

The columns in .gitattributes only look nicely alligned when using
8-width tabs.
---
 .editorconfig | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/.editorconfig b/.editorconfig
index 3f5c4e0ef8..d6566d1a27 100644
--- a/.editorconfig
+++ b/.editorconfig
@@ -24,6 +24,11 @@ indent_size = 1
 indent_style = space
 indent_size = 2
 
+[.gitattributes]
+indent_style = tab
+indent_size = tab
+tab_width = 8
+
 # Certain data files that contain special whitespace, and other special cases
 [*.data]
 trim_trailing_whitespace = false
-- 
2.34.1

